{
    "account-verified": "帐户已验证",
    "are-you-sure-you-want-to-cancel-request-of-this-book-token?": "您确定要取消对此书籍代币的请求吗？",
    "are-you-sure-you-want-to-cancel-request-of-this-book?": "您确定要取消加入此书的读书会的请求吗？",
    "are-you-sure-you-want-to-cancel-this-book-order": "您确定要取消此书的订单吗？",
    "are-you-sure-you-want-to-request-for-this-book?": "您确定要请求加入此书的读书会吗？",
    "book-order-cancelled": "书籍订单已取消",
    "book-order-updated": "书籍订单已更新",
    "book-ordered": "书籍已订购",
    "book-request-status-updated": "书籍请求状态已更新",
    "book-requested": "已请求加入读书会",
    "book-token-request-cancelled": "书籍代币请求已取消",
    "book-token-requested": "书籍代币已请求",
    "cancel-request-failed": "取消请求失败",
    "cancel-request-success": "取消请求成功",
    "cancelling-book-order": "正在取消书籍订单",
    "cancelling-book-token-request": "正在取消书籍代币请求",
    "cancelling-request": "正在取消请求",
    "file-too-large": "文件太大",
    "invalid": "无效",
    "logged-in": "已登录",
    "logging-in": "正在登录",
    "medical-certificate-uploaded": "医疗证明已上传",
    "member-password-updated": "会员密码已更新",
    "member-phone-number-updated": "会员电话号码已更新",
    "member-profile-updated": "会员资料已更新",
    "ordering-book": "正在订购书籍",
    "password-not-match": "密码不匹配",
    "password-reset-success": "密码重置成功",
    "please-accept-terms-and-conditions": "请接受条款和条件",
    "proof-of-payment-uploaded": "付款证明已上传",
    "registering": "注册中",
    "requesting-book": "请求书籍",
    "requesting-book-token": "请求书籍代币",
    "required": "必填项",
    "reset-password-email-sent": "重置密码电子邮件已发送",
    "resetting-password": "正在重置密码",
    "sending-reset-password-email": "正在发送重置密码电子邮件",
    "successfully-registered": "注册成功",
    "updating-book-order": "更新书籍订单",
    "updating-book-request-status": "更新书籍请求状态",
    "updating-member-password": "更新会员密码",
    "updating-member-phone-number": "更新会员电话号码",
    "updating-member-profile": "更新会员资料",
    "uploading-medical-certificate": "上传医疗证明",
    "uploading-proof-of-payment": "上传付款证明",
    "verifying-account": "验证帐户"
}
